Subject: Re: mount -b C: / breaks /etc/profile &friends
From: [email-masked] (Michael Hirmke)

11 Dec 1997 16:08:41 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Bruce,

>I have been having troubling building the terminfo database required by
>ncurses and have been told I need to have disks mounted text=binary for it
>to work.  After I do "mount -b c: /" bash starts really having trouble.
>All the alias' defined in .bash_profile break and when I set PS1 the cursor
>goes back to the beginning of line after writing the bash prompt.  It
>appears that carriage returns are being read from the .bash_profile as data
>instead of indicating end of line.  Is there a fix for this? Environment is
>gnuwin32 b18.5 & WinNt4.0.

Sorry not to have mentioned it - you also have to change all your text
files from DOS to Unix style line breaks (<CR><LF> -> <LF>) !!!

>
>regards :-)
>Bruce S.

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://minimike.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".